## linux-meta-linaro 2.6.35.1006.11

=== debian/changelog ===
linux-meta-linaro (2.6.35.1006.11) maverick; urgency=low

  * Linaro Maverick ABI 1006 (2.6.35-1006.11)

 -- John Rigby <john.rigby@linaro.org>  Thu, 16 Sep 2010 17:14:56 -0600

linux-meta-linaro (2.6.35.1005.10) maverick; urgency=low

  * Linaro Maverick ABI 1005 (2.6.35-1005.10)

 -- John Rigby <john.rigby@linaro.org>  Wed, 08 Sep 2010 16:28:45 -0600

linux-meta-linaro (2.6.35.1004.9) maverick; urgency=low

  * Linaro Maverick ABI 1004 (2.6.35-1004.9)

 -- John Rigby <john.rigby@linaro.org>  Thu, 26 Aug 2010 02:11:43 -0600

linux-meta-linaro (2.6.35.1003.8) maverick; urgency=low

  * Added mx51 flavour
  * Linaro Maverick ABI 1003 (2.6.35-1003.8)

 -- John Rigby <john.rigby@linaro.org>  Sun, 22 Aug 2010 22:09:40 -0600

linux-meta-linaro (2.6.35.1002.7) maverick; urgency=low

  * Changed source package name from linux-linaro-meta to linux-meta-linaro
    https://lists.ubuntu.com/archives/kernel-team/2010-August/012285.html

  * Changed binary package names from linux-linaro-image* to linux-image-linaro*

  * Changed binary package names from linux-linaro-headers* to linux-headers-linaro*

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 20 Aug 2010 08:25:32 -0600

linux-linaro-meta (2.6.35.1002.6) maverick; urgency=low

  * Linaro Maverick ABI 1002 (2.6.35-1002.6)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Aug 2010 12:33:05 -0600

linux-linaro-meta (2.6.35.1001.5) maverick; urgency=low

  * Linaro Maverick ABI 1001 (2.6.35-1001.5)

 -- John Rigby <john.rigby@linaro.org>  Wed, 11 Aug 2010 21:07:26 -0600

linux-linaro-meta (2.6.35.1000.3) maverick; urgency=low

  * Linaro Maverick ABI 1000 (2.6.35-1000.3)

 -- John Rigby <john.rigby@linaro.org>  Wed, 11 Aug 2010 20:11:04 -0600
