=== debian/control ===
Source: linux-meta-linaro
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git


Package: linux-headers-linaro-mx51
Architecture: armel
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-mx51 
Description: Linux kernel headers for the Freescale i.MX51 architecture.
 This package will always depend on the latest kernel headers available
 for Freescale i.MX51 systems.

Package: linux-image-linaro-mx51
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-linaro-mx51, linux-firmware
Description: Linux kernel image for the Freescale i.MX51 architecture.
 This package will always depend on the latest kernel image available
 for Freescale i.MX51 systems.

Package: linux-headers-linaro-omap
Architecture: armel
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-omap 
Description: Linux kernel headers for the OMAP architecture.
 This package will always depend on the latest kernel headers available
 for ARM TI OMAP3/OMAP4 systems.

Package: linux-image-linaro-omap
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-linaro-omap, linux-firmware
Description: Linux kernel image for the OMAP architecture.
 This package will always depend on the latest kernel image available
 for ARM TI OMAP3/OMAP4 systems.

Package: linux-headers-linaro-vexpress
Architecture: armel
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-vexpress 
Description: Linux kernel headers for the ARM Versatile Express architecture.
 This package will always depend on the latest kernel headers available
 for ARM Versatile Express systems.

Package: linux-image-linaro-vexpress
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-linaro-vexpress, linux-firmware
Description: Linux kernel image for the Versatile Express architecture.
 This package will always depend on the latest kernel image available
 for ARM Versatile Express systems.
