## linux-meta-linaro 2.6.37.1001.2

=== debian/changelog ===
linux-meta-linaro (2.6.37.1001.2) natty; urgency=low

  * Linaro Natty ABI 1001 (2.6.37-1001.2)

 -- John Rigby <john.rigby@linaro.org>  Tue, 14 Dec 2010 15:39:42 -0700

linux-meta-linaro (2.6.37.1000.1) natty; urgency=low

  * Linaro Natty ABI 1000 (2.6.37-1000.1)

 -- John Rigby <john.rigby@linaro.org>  Fri, 26 Nov 2010 21:17:02 -0700

linux-meta-linaro (2.6.36.1000.1) natty; urgency=low

  * Linaro Natty ABI 1000 (2.6.36-1000.1)

 -- John Rigby <john.rigby@linaro.org>  Fri, 19 Nov 2010 09:36:44 -0700
