## linux-meta-linaro 2.6.37.1002.3

=== debian/changelog ===
linux-meta-linaro (2.6.37.1002.3) natty; urgency=low

  * Linaro Natty ABI 1002 (2.6.37-1002.3)
    Fixup deleted changelog entry

 -- John Rigby <john.rigby@linaro.org>  Fri, 21 Jan 2011 18:30:00 -0700

linux-meta-linaro (2.6.37.1002.2) natty; urgency=low

  * Linaro Natty ABI 1002 (2.6.37-1002.2)

 -- John Rigby <john.rigby@linaro.org>  Wed, 19 Jan 2011 11:07:35 -0700
