## linux-meta-linaro 2.6.37.1003.4

=== debian/changelog ===
linux-meta-linaro (2.6.37.1003.4) natty; urgency=low

  * Added s5pv310 and u8500 flavours
  * Linaro Natty ABI 1003 (2.6.37-1003.4)

 -- John Rigby <john.rigby@linaro.org>  Wed, 09 Feb 2011 15:58:01 -0700
