=== debian/control ===
--- 
+++ 
@@ -43,6 +43,42 @@
  This package will always depend on the latest kernel image available
  for ARM TI OMAP3/OMAP4 systems.
 
+Package: linux-headers-linaro-s5pv310
+Architecture: armel
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-vexpress 
+Description: Linux kernel headers for the ARM Versatile Express architecture.
+ This package will always depend on the latest kernel headers available
+ for Samsung s5pv310 based systems.
+
+Package: linux-image-linaro-s5pv310
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-linaro-s5pv310, linux-firmware
+Description: Linux kernel image for the Samsung s5pv310 architecture.
+ This package will always depend on the latest kernel image available
+ for Samsung s5pv310 systems.
+
+Package: linux-headers-linaro-u8500
+Architecture: armel
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-vexpress 
+Description: Linux kernel headers for the ARM Versatile Express architecture.
+ This package will always depend on the latest kernel headers available
+ for ST-Ericsson u8500 based systems.
+
+Package: linux-image-linaro-u8500
+Architecture: armel
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-linaro-u8500, linux-firmware
+Description: Linux kernel image for the ST-Ericsson u8500 architecture.
+ This package will always depend on the latest kernel image available
+ for ST-Ericsson u8500 systems.
+
 Package: linux-headers-linaro-vexpress
 Architecture: armel
 Section: devel
