## linux-meta-linaro 2.6.38.1001.2

=== debian/changelog ===
linux-meta-linaro (2.6.38.1001.2) natty; urgency=low

  * Linaro Natty ABI 1001 (2.6.38-1001.2)

 -- John Rigby <john.rigby@linaro.org>  Mon, 21 Mar 2011 09:24:40 -0600

linux-meta-linaro (2.6.38.1000.1) natty; urgency=low

  * Fix s5pv310 and u8500 control files 
  * Linaro Natty ABI 1000 (2.6.38-1000.1)

 -- John Rigby <john.rigby@linaro.org>  Wed, 23 Feb 2011 10:45:01 -0700
