=== debian/control ===
--- 
+++ 
@@ -47,8 +47,8 @@
 Architecture: armel
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-vexpress 
-Description: Linux kernel headers for the ARM Versatile Express architecture.
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-s5pv310 
+Description: Linux kernel headers for the Samsung s5pv310 architecture.
  This package will always depend on the latest kernel headers available
  for Samsung s5pv310 based systems.
 
@@ -65,8 +65,8 @@
 Architecture: armel
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-vexpress 
-Description: Linux kernel headers for the ARM Versatile Express architecture.
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-u8500 
+Description: Linux kernel headers for the ST-Ericsson u8500 architecture.
  This package will always depend on the latest kernel headers available
  for ST-Ericsson u8500 based systems.
