## linux-meta-linaro 2.6.38.1002.3

=== debian/changelog ===
linux-meta-linaro (2.6.38.1002.3) natty; urgency=low

  * Linaro Natty ABI 1002 (2.6.38-1002.3)

 -- John Rigby <john.rigby@linaro.org>  Thu, 14 Apr 2011 15:32:37 -0600
