## linux-meta-linaro 3.0.0.1007.7

=== debian/changelog ===
linux-meta-linaro (3.0.0.1007.7) oneiric; urgency=low

  * Linaro Oneiric ABI 1007 (3.0.0-1007.9)

 -- John Rigby <john.rigby@linaro.org>  Thu, 06 Oct 2011 10:15:32 -0600

linux-meta-linaro (3.0.0.1006.6) natty; urgency=low

  * Linaro Natty ABI 1006 (3.0.0-1006.6)

 -- John Rigby <john.rigby@linaro.org>  Fri, 23 Sep 2011 22:16:53 -0600

linux-meta-linaro (3.0.0.1005.5) natty; urgency=low

  * Linaro Natty ABI 1005 (3.0.0-1005.5)

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Wed, 14 Sep 2011 01:01:02 -0300

linux-meta-linaro (3.0.0.1003.4) natty; urgency=low

  * Linaro Natty ABI 1003 (3.0.0-1003.4)

 -- John Rigby <john.rigby@linaro.org>  Tue, 09 Aug 2011 15:40:45 -0600

linux-meta-linaro (3.0.0.1003.3) natty; urgency=low

  * Linaro Natty ABI 1002 (3.0.0-1003.3)

 -- John Rigby <john.rigby@linaro.org>  Tue, 09 Aug 2011 15:21:46 -0600

linux-meta-linaro (3.0.0.1002.2) natty; urgency=low

  * Linaro Natty ABI 1002 (3.0.0-1002.2)

 -- John Rigby <john.rigby@linaro.org>  Thu, 28 Jul 2011 12:10:12 -0600

linux-meta-linaro (3.0.0.1001.1) natty; urgency=low

  * Remove unused flavours 
  * Linaro Natty ABI 1001 (3.0.0-1001.0)

 -- John Rigby <john.rigby@linaro.org>  Mon, 25 Jul 2011 17:11:03 -0600

linux-meta-linaro (3.0.0.1000.0) natty; urgency=low

  * Linaro Natty ABI 1000 (3.0.0-1000.0)

 -- John Rigby <john.rigby@linaro.org>  Fri, 22 Jul 2011 00:34:45 -0600

linux-meta-linaro (2.6.38.1003.4) natty; urgency=low

  * Linaro Natty ABI 1003 (2.6.38-1003.4)

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Tue, 24 May 2011 03:02:12 -0300
